html,
body {
  overflow: hidden;
  width: 100%;
  height: 100%;
  font-family: "Inria Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  /*background-color: #ae2730;*/
  background-color: #0f1920;
}

a:link {
  color: #FFDABF;
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 21px;
}

a:hover {
  color: #FA9B9B;
}

a:visited {
  color: #FFDABF;
}

.splash {
    margin-top: 5%;
    margin-left:35px;
    color: #fff;
    display: flex;
    align-items: center;
}

.splash-text {
    margin-left:40px;
    line-height: 24px;
}